nfqueue-bindings
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/nfqueue-bindings

general

source
nfqueue-bindings (source, libs)
version
0.6-1
maint
Pierre Chifflier
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 0.3-2
oldstable
save 0.5-1
stable
save 0.6-1
testing
save 0.6-1
unstable
save 0.6-1
Ubuntu
0.6-1build2

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • nfqueue-bindings-perl: Override says perl - optional, .deb says perl - extra
    • nfqueue-bindings-python: Override says python - optional, .deb says python - extra
    • libnfqueue-perl: Override says perl - optional, .deb says perl - extra
    • python-nfqueue: Override says python - optional, .deb says python - extra
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0